.brand-icon{ 
    margin-left:20px;
    padding-top:10px;
}

#content-container {
    padding: 0;
}

.panel-heading {
    padding-top:10px;
    padding-left:10px;
    height:100%;
    
}

.header-container {
    margin-left: 10px;
    margin-top:  10px;
    padding-top: 10px;
}

.brand {
    background-image: url(../img/brand.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-repeat: no-repeat;
    background-position: left;
}

 .heading-text {
    padding-left:150px;
 }

.panel-body {
    padding-top:0;
}

 
#demo-nifty-settings {
    opacity: 0;
}